XAUDIO2_EFFECT_CHAIN Struct Reference

`#include <SDL_xaudio2.h>`

Collaboration diagram for XAUDIO2_EFFECT_CHAIN:
[legend]

## Data Fields

UINT32 | EffectCount
XAUDIO2_EFFECT_DESCRIPTOR * | pEffectDescriptors

## Detailed Description

Definition at line 90 of file SDL_xaudio2.h.

## Field Documentation

UINT32 XAUDIO2_EFFECT_CHAIN::EffectCount

Definition at line 91 of file SDL_xaudio2.h.

XAUDIO2_EFFECT_DESCRIPTOR* XAUDIO2_EFFECT_CHAIN::pEffectDescriptors

Definition at line 92 of file SDL_xaudio2.h.

The documentation for this struct was generated from the following file:

- src/audio/xaudio2/SDL_xaudio2.h